Subject: New Reply Received - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 08:40:59 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>Hello,</div>
<div><br></div>
<div>I already informed to expedite my request as I will be travelling out of Qatar but nobody responded at that time, now I will be back by 3rd December. </div>
<div>Also the link provided is not working here. Therefore, you are kindly requested to arrange for collection after 3rd December.</div>
<div><br></div>
<div>Regards,</div>
<div>Fayyaz</div>
<div>
<br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, November 23, 2022, 1:26 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5537569405"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5279642</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5279642<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fayyaz​</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr" style="">Thank you for reaching out to us and giving us the opportunity to serve you.<br style=""><br style="">We sincerely apologize for any convenience. Please note that we created a new return request on 11/22/22. You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details once you want the items to be collected so we can arrange the delivery.<br style=""><br style="">Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br style=""><br style="">We are looking forward to hear from you soon. Thank you for your help!<br style="">
</div>
<div dir="ltr" style=""><br></div>
</div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>Support Team</div>
</div></div>
<div><br></div>
<br>

<div id="yiv5537569405yqtfd61641" class="yiv5537569405yqt7056716856">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5279642